Name:           perl-Symbol-Util
Version:        0.0203
Release:        %mkrel 4
Summary:        Additional utilities for Perl symbols manipulation
License:        GPL+ or Artistic
Group:          Development/C
URL:            http://search.cpan.org/dist/Symbol-Util/
Source0:        http://www.cpan.org/authors/id/D/DE/DEXTER/Symbol-Util-%{version}.tar.gz
BuildArch:      noarch
BuildRequires:  perl(Module::Build)
BuildRequires:  perl(Test::More)

%{?perl_default_filter}

%description
This module provides a set of additional functions useful for Perl symbols
manipulation.

%prep
%setup -q -n Symbol-Util-%{version}
chmod -x xt/cover.pl
chmod -x examples/delete_glob.pl

%build
%{__perl} Build.PL installdirs=vendor
./Build

%install
./Build install destdir=$RPM_BUILD_ROOT create_packlist=0
find $RPM_BUILD_ROOT -depth -type d -exec rmdir {} 2>/dev/null \;

%{_fixperms} $RPM_BUILD_ROOT/*

%check
./Build test

%files
%doc Changes examples LICENSE README xt
%{perl_vendorlib}/*
%{_mandir}/man3/*



%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.0203-4.mga8
+ Revision: 1497243
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.0203-3.mga7
+ Revision: 1271354
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 0.0203-2.mga6
+ Revision: 1033583
- Rebuild for perl 5.22.2

* Thu Mar 24 2016 tv <tv> 0.0203-1.mga6
+ Revision: 995041
- imported package perl-Symbol-Util


* Thu Mar 24 2016 Thierry Vignaud <tv@mageia.org> 0.0203-1.mga6
- import from FC
